/*

FULL WIDTH OVERRIDES 
Modified - 12-04-16
*/
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css");


#main-header {
	display:block;
	width:100%;
}

#main-header #wrapper {
background:transparent;
border-bottom:0px;
padding-top:0px;
}

#wrapper {
    padding: 10px 0px 5px 0px!important;
}

#st-accordion2 ul {
        display: block;
    list-style-type: disc;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

/**** HEADER TOP TOP **/


/**** HEADER LOGO & SOCIAL ****/



#main-header #top {
	background:none;
	border-top:0px;
}



#main-header .header_top {
background: #fff;
    display: block;
    position: relative;
    width: 100%;
z-index:9999;
    box-shadow: 0px 9px 29px rgba(0, 0, 0, 0.22);
}

#main-header .header_top a{
	float:left;
}

/**** HEADER NAV ****/
#main-header .header_menu {
    background: #00679B;
}
#indicatorContainer {
	display:none;
}

#cssmenu {  
    text-align: center;
  background: #00679B!important;
  height:auto!important;
}
#cssmenu > ul {
    position: relative;
    display: block;
   background:none!important;
    width: 100%;
    z-index: 500;
}

#cssmenu > ul > li > a:hover {
	    background: #B8D4E3;
}

#cssmenu > ul > li:nth-child(2){
border-left:0px;
}

#cssmenu > ul > li > a {
    font-size: 15px!important;
    font-weight: normal;
padding: 13px 27px!important;
    color:#fff!important;
}

/**** HEADER SLIDER ****/

#main-header #header_slide #wrapper {
	background:transparent;
}

#main-header #header_slide {
	width:100%;
	background:#ccc;
}

.search_head {
	text-align: right;
}

.cd-hero-slider {
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.cd-hero-slider li {
	display:block!important;
}


/**** SLIDER SEARCH ****/

/*.slider_search {
    background: rgba(255, 255, 255, 0.76);
    width: 38%;
    height: 200px;
    float: right;
    padding: 10px;
    border-radius: 8px;
    margin-right: 4%;
}*/
.slider_search {
    background: rgba(255, 255, 255, 0.76);
    width: 38%;
    height: 200px;
    float: right;
    padding: 10px;
    border-radius: 8px;
    margin-right: 4%;
    position: absolute;
    top: 100px;
    right: 0;
}
.slider_search select {
    width: 81%;
    display: block;
    clear: both;
    margin: 2% auto;
    font-size: 14px;
    padding: 12px;
}

.slider_search input[type="submit"] {
    border: 0px;
    background: #00679B;
    color: #fff;
    padding: 8px 15px;
    cursor:pointer;
}

.slider_search input[type="submit"]:hover {
	opacity:0.8;
}

.slider_search .heading {
    color: #005986;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding: 6px 0 0 0;
}

/**** FONT AWESOME STUFF ****/
.top_social {
	float:right;
	padding: 7px
}

.fb,.tw,.insta {
	cursor:pointer;
	  font-size: 40px;
	  	display:inline-block;
	padding:0 15px;
}

.fb:hover,.tw:hover,.insta:hover {
	opacity:0.8;
}

.fb:after {
	content:"\f09a";
	font-family:FontAwesome;
	color:#00679B;
}

.tw:after {
	content:"\f099";
	font-family:FontAwesome;
	color:#00679B;
}

.insta:after {
		content:"\f16d";
	font-family:FontAwesome;
	color:#00679B;
}



/**** BODY ****/

#wrapper {
	    padding-top: 11px;
}


/**** MEDIA QUERIES ****/



@media only screen and (max-width:767px){
	#main-header .header_top a {
  float:none;
}


#main-header .top_social {
	display:block;
	float:none;
	text-align: center;
}

}

@media only screen and (max-width:925px){
.slider_search {
    background: rgba(255, 255, 255, 0.76);
    width: 77%;
    height: 200px;
    float: right;
    padding: 10px;
    border-radius: 8px;
    margin: 6%;
}

}


@media only screen and (min-width:980px){
#wrapper {
    width:950px!important;
}
}


@media only screen and (min-width: 1200px) {
#wrapper {
    width:1080px!important;
}

}



.owl-controls.clickable {
    position: absolute;
    top: 42%;
    width: 100%;
    z-index: 9;
}
.owl-controls.clickable .owl-prev {
    float:left;
    color:#fff;
}
.owl-controls.clickable .owl-prev:before {
    font-family: FontAwesome;
    content: "\f060";
    font-size: 18px;
    margin: 0 7px;
    color: #FFF;
    background: #2C59C0;
    padding: 6px;
    border-radius: 50%;
}


.owl-controls.clickable .owl-next {
    float:right;
    color:#fff;
}
.owl-controls.clickable .owl-next:before {
    font-family: FontAwesome;
    content:"\f061";
    font-size:18px;
      margin: 0 7px;
   color: #FFF;
    background: #2C59C0;
    padding: 6px;
    border-radius: 50%;
}

